PDA

View Full Version : Do I need SP1



reinaldo
January 11th, 2008, 12:40 AM
I just purchased Trainz Railwayz. It contains TRS2006 & TC. Does anyone know if I need to install SP1 for this version of TRS2006?

AJ_Fox
January 11th, 2008, 12:53 AM
It probably has SP1 included. You can check by the build number on the splash screen when you launch 06.

Cheers

AJ

Pencil42
January 11th, 2008, 01:13 AM
My version of TRS '06 that came with Trainz Railwayz did have SP1 already installed; I expect yours will as well.

reinaldo
January 11th, 2008, 04:21 AM
my build Number is 3337. version 2.6

paulzmay
January 11th, 2008, 05:40 AM
That's already patched with SP1 - you're up to date...

Paul

reinaldo
January 11th, 2008, 12:11 PM
Thank you all very much. This is the most helpful group I've ever been associated with.:)